<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Maintaining Airport Code</Title>
  <Type>Topic</Type>
  <PlayModes>STKDP</PlayModes>
  <LMSModes>STK</LMSModes><JumpIn FrameID="F9" Modes="STKD">Adding a new airport code</JumpIn><JumpIn FrameID="F35" Modes="STKD">Modifying a new airport code</JumpIn><JumpIn FrameID="F41" Modes="STKD">Deleting a new airport code</JumpIn><JumpIn FrameID="F53" Modes="STKD">Querying a new airport code</JumpIn><Leadin>1</Leadin><Concept Guid="e7cbb817-0e79-452a-8164-6ec5f37c4886">./tpc/e7cbb817-0e79-452a-8164-6ec5f37c4886/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>92a17a50-5145-4d68-a048-01888b4afd5e_JOBAID.html</PrintItName></Description>